body {color:#4d7064;background:#FFFFFF;font-size:90%;margin:5%}
h1 {text-align:center}
h2 {color:#993366}
h3, dt{font-style:italic;color:#993366;font-size:1em;}
div.photo_right{float:right;margin:10px 0px 10px 20px}
div.photo_left {float:left;margin:10px 20px 10px 0px}
div.centre_photo {margin:auto;text-align:center}
div.photo_right p,div.photo_left p,div.centre_photo p
{
font-style:italic;
font-size:70%;
text-align:center;
color:#2E4232}

.date
{font-size:smaller;
color:#40204C}
	